# 只忽略编译出来的二进制、目标文件
*.o
*.a
*.obj
*.lib
*.exe
*.out
*.elf
*.hex
*.map
*.d
*.su
*.pdb
*.idb
*.gch

# 编译临时目录
obj/
build/
lib/
tmp/

# vscode 缓存
.vscode/
release/x86/
release/arm/
release/inc/

# AI 工具
CLAUDE.md
# docs/
libiec61850/libiec61850手册/